ktime_set
Prev | High-resolution timers | Next

## Name

ktime_set — Set a ktime_t variable from a seconds/nanoseconds value

## Synopsis

`ktime_t ktime_set (` | const long | secs,
| const unsigned long | nsecs`)`;

## Arguments

`secs`

  seconds to set

`nsecs`

  nanoseconds to set

## Description

Return the ktime_t representation of the value

Prev | Up | Next
High-resolution timers | Home | ktime_sub